Subject: Re: Documentation/git-commit.txt

From: Salikh Zakirov <[email-masked]>
Date: Fri, 08 Dec 2006 14:55:11 +0300

Junio Hamano wrote:
> +Instead of staging files after each individual change, you can
> +tell `git commit` to notice the changes to the tracked files in
> +your working tree and do corresponding `git add` and `git rm`
> +for you.  

This part is confusing as hell to anyone having any experience
with either CVS, SVN, Hg or Monotone, as doing "corresponding `git add`
and `git rm`" commands automatically will be interpreted as adding
untracked files automatically, which is not the case here.